<?php
$area_cache = array();
$area_cache[]=array("areaid" => "1","areaname" => "南京","areaorder" => "2","parentid" => "0","parentname" => "");
$area_cache[]=array("areaid" => "2","areaname" => "玄武区","areaorder" => "4","parentid" => "1","parentname" => "");
$area_cache[]=array("areaid" => "3","areaname" => "白下区","areaorder" => "5","parentid" => "1","parentname" => "");
$area_cache[]=array("areaid" => "4","areaname" => "秦淮区","areaorder" => "6","parentid" => "1","parentname" => "");
$area_cache[]=array("areaid" => "5","areaname" => "建邺区","areaorder" => "7","parentid" => "1","parentname" => "");
$area_cache[]=array("areaid" => "6","areaname" => "鼓楼区","areaorder" => "8","parentid" => "1","parentname" => "");
$area_cache[]=array("areaid" => "7","areaname" => "下关区","areaorder" => "9","parentid" => "1","parentname" => "");
$area_cache[]=array("areaid" => "8","areaname" => "浦口区","areaorder" => "10","parentid" => "1","parentname" => "");
$area_cache[]=array("areaid" => "9","areaname" => "栖霞区","areaorder" => "11","parentid" => "1","parentname" => "");
$area_cache[]=array("areaid" => "10","areaname" => "雨花台区","areaorder" => "12","parentid" => "1","parentname" => "");
$area_cache[]=array("areaid" => "11","areaname" => "江宁区","areaorder" => "13","parentid" => "1","parentname" => "");
$area_cache[]=array("areaid" => "12","areaname" => "溧水县","areaorder" => "14","parentid" => "1","parentname" => "");
$area_cache[]=array("areaid" => "13","areaname" => "高淳县","areaorder" => "15","parentid" => "1","parentname" => "");
$area_cache[]=array("areaid" => "14","areaname" => "六合区","areaorder" => "16","parentid" => "1","parentname" => "");
?>